{% extends 'base.html' %}
{% block content %}
    <div>Please fill in <b>only one</b> of the fields and press <b>Submit me</b></div>
    <div class="form-wrapper">
        <div class="form-fields">
            <form method="POST" action="{% url 'upload:file-create' %}" enctype="multipart/form-data">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">
                    Submit me
                </button>
            </form>
        </div>
    </div>
{% endblock %}